Subject: MIT Playroom Eating Club workshop



The MIT Playroom Eating Club presents

                           SCARFING for beginners
                      and a professional workshop in                     
                               GLUTTONY

Workshop         Time       Prerequisite

Beginning      12:01-12:10  No previous experience (No food either).
Professional   11:55-12:01  Beginning workshop or familiarity w/ basic hogging

Join us in the AI Lab Playroom (the big room 3 floors directly
above the LCS Student Lounge) at 12 noon on Friday, March 23rd
for ten minutes of intense pigging out.  See you there!

This week's trough will be filled by Bonnie Dorr and Dave Braunegg.
If you want to volunteer to provide food for this weekly event,
please get in touch with Walter in NE43-825 (office) or NE43-825 (home).

****************************************************************************